body {
    display: flex;
    flex-direction: column;
    color: white;
    font-family: "ＭＳ ゴシック", "MS Gothic", sans-serif;
}
.all {
    text-align: center;
    justify-content: center;
    align-items: center;
}
.background {
    background-attachment: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-repeat: repeat;
    z-index: -1;
    animation: panBackground 20s linear infinite;
    background-image: url('https://lobotostry.neocities.org/img/bats.png');
}
@keyframes panBackground {
    from { background-position: 0 0; }
    to { background-position: 11037px 11037px; }
}

.header {
  background-color: black;
  width: 777px;
  height: auto;
  margin: 0 auto;
  padding: 4px;
  text-align: center;
  outline: 2px dashed black;
  
}